OrientDB 3.0.0m2 and this Manual are still in development. Not suitable for production environments.

Known Issues

  • The distributed module is still in active development. Please do not use it in 3.0.0-m1.
  • The command line tool Neo4j to OrientDB Importer tool has not been refactored using the new Multi-Model API. As a consequence, if you plan to use the Neo4j to OrientDB Importer, please use it with the CE-TP2 package of OrientDB 3.0. For more information on the available 3.0 packages, please refer to this page.

results matching ""

    No results matching ""